

/* ==========================================================================
 Author's Variables
========================================================================== */
@import url('https://fonts.googleapis.com/css2?family=BBH+Bartle&family=Oswald:wght@200..700&display=swap');
@font-face {
    font-family: 'Bobby Rough Soft';
    src: url('../fonts/BobbyRoughSoft-Regular.woff2') format('woff2'),
        url('../fonts/BobbyRoughSoft-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --cubic: cubic-bezier(0.33, 1, 0.68, 1);
    --text: "Oswald", sans-serif;
    --titleaa:  "BBH Bartle", sans-serif;
    --titlecamp: 'Bobby Rough Soft', sans-serif;
}

#master{
	position: relative;
	width: 100vw;
	padding: 0;
	margin: 0; 
	overflow-x:hidden;
	z-index: 4;
    
}
#smooth-wrapper{
    margin: 0;
}
body{
    overflow-y: hidden;
    height: 100vh;
}
.home{
    background-color: #000000;
}
.relative{
    position: relative;
}
body.dom-is-loaded{
    overflow-y: visible;
    height: auto;
}

header{
    position: fixed;
    top:0;
    width: 100vw;
    left: 0;
    background-color: transparent;
    /* padding: 3rem 3%; */
    z-index: 20;
    box-sizing: border-box;
    transition: background-color 0.3s ease;
}
header.scrolled {
  background: rgba(255, 255, 255, 0.6); /* semi transparente */
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px); /* safari */

}
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
    transition: all 0.3s ease;
}
.page-id-148 .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
    color: black !important;
    fill: black !important;
}
header.scrolled .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
    color: black !important;
    fill: black !important;
}
.page-template-default h1,.page-template-default h2{
	font-family:var(--titleaa);
}

p{
    font-family: var(--text);
    font-family: Oswald;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; /* 32.4px */
}
p a{
    transition: all 0.4s var(--cubic);
}
p a:hover{
    color: #C61B23;
}

.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
    transition: all 0.4s var(--cubic);
}
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover svg{
    color: #C61B23;
    fill: #C61B23;

}
nav ul li a{
    font-family: var(--text);
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 38px */
    letter-spacing: 2.28px;
    text-transform: uppercase;
    padding: 2vh 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    transition: all 0.4s var(--cubic);
    position: relative;
}
nav ul li:last-child a:hover{
    color:#FF7500 !important;
}
nav ul li a::before{
    content:'';
    width: 100%;
    height: 1px;
    background-color: #C61B23;
    position: absolute;
    bottom:0;
    left:0;
    transform: scaleX(0);
    transition: all 0.9s var(--cubic);
    transform-origin: 0 0;
    z-index:2;
}
nav ul li:last-child a::before{
    background-color: #FF7500;
}
nav ul li a:hover::before{
    transform: scaleX(1);
}
nav ul li a::after{
    content:'';
    width: 100%;
    height: 1px;
    background-color: black;
    position: absolute;
    bottom:0;
    left:0;
    transform: scaleX(0);
    z-index: 1;
    transition: all 0.8s var(--cubic);
    transform-origin: 0 0;
}
nav ul li a:hover::after{
    transform: scaleX(1);
}
nav ul li{
    display: block;
    width: 100%;
}
.wp-block-button__link{
    border-radius: 30px;
    font-family: var(--text);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
    letter-spacing: 2.08px;
    text-transform: uppercase;
    transition: all 0.6s var(--cubic);
    transform: scale(1);
}
.wp-block-button__link:hover{
    transform: scale(1.05);
}
.padding-top-bottom{
    padding-top: 7rem;
    padding-bottom: 7rem;
}
.big-text{
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; 
}
.aa-title{
    font-family:var(--titleaa);
    font-size: 118px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 118px */
    letter-spacing: 7.08px;
    text-transform: uppercase;
}
h3{
    text-align: center;
    font-family:var(--titleaa);
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 54px */
    text-shadow: 1px 1px 0px black;
}

.holder-coach{
    position: relative;
    
}
.coach-title{
    position: absolute;
    top:40%;
    width: 100%;
    left:0;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    z-index: 1;
}
.coach-title .wp-block-buttons{
    width: 100%;
}
.coach-title h3{
    width: 100%;
    display: block;
}
h4{
    font-family: var(--text);
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 46.8px */
    
}
.images-container{
    position: relative;
}
.absolute-image{
    position: absolute;
    top:-30px;
    left: -10%;
}
.big-gap{
    gap:20vw;
}
.small-gap{
    gap:3vw;
}
.medium-gap{
    gap:10vw;
}
.margin-top{
    margin-top: 5rem;
}
.margin-top-small{
    margin-top: 2rem;
}
.margin-top-big{
    margin-top: 10rem;
}
.testimonial-box{
    border-radius: 10px;
    border: 1px solid rgba(163, 163, 163, 0.30);
    padding: 20px;
    position: relative;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.651);
}

.regular{
    width: 45%;
}
.wide{
    width: 60%;
}
.testi-1{
    justify-self: anchor-center;
}
.testi-2{
    justify-self: end;
}
.testi-3{
    justify-self: anchor-center;
}

.form-title{
    transform: rotate(-2.295deg);
    font-family:var(--titleaa);
    font-size: 78px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 78px */
    letter-spacing: 4.68px;
    text-transform: uppercase;
}
.subtitle{
    font-family: var(--text);
    font-size: 47px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 47px */
    letter-spacing: 10.81px;
    text-transform: uppercase;
}
.holder-subtitle{
    position: relative;
}
.padding-top-bottom-small{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.camp-subtitle{
    font-family: var(--titlecamp);
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%; 
}
.camp-title{
    font-family: var(--titlecamp);
    font-size: 98px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
}

.landing-container{
    position: relative;
}
.play-row{
    position: absolute;
    bottom:40px;
    left:4vw;
}

.wpzoom-video-popup-block{
    position: relative;
    padding-left:20px !important;
    font-family: var(--titlecamp) !important;
    font-size: 38px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 90%; /* 34.2px */
}
.wpzoom-video-popup-block_icon{
    background-color:#FF7500;
    width: 70px !important;
    height: 70px !important;
    padding: 25px;
    border-radius: 100%;
    transition: all 0.3s;
    outline: 0 none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    animation: pulse 2s infinite;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.5s var(--cubic);
    -moz-transition: opacity 0.3s, transform 0.5s var(--cubic);
    -ms-transition: opacity 0.3s, transform 0.5s var(--cubic);
    -o-transition: opacity 0.3s, transform 0.5s var(--cubic);
    transition: opacity 0.3s, transform 0.5s var(--cubic), -webkit-transform 0.5s var(--cubic);
} 
.wpzoom-video-popup-block_icon svg path{
    fill:white;
}
@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
.padding-all{
    padding: 5rem 8vw;
    box-sizing: border-box;
}
.mini-title{
    font-family: var(--text);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%; /* 25.2px */
    letter-spacing: 1.96px;
    text-transform: uppercase;
}



/* Mobile */


.mobile-menu{
    position: fixed;
    z-index: 19;
    display: block;
    top:0;
    right: 0;
    height: 100vh;
    width: 30vw;
    padding: 50px;
    transform: translateX(100%);
    pointer-events: none;
    transition: all 0.3s;
    /* display: none; */
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.open-menu .mobile-menu{
    transform: translateX(0);
    pointer-events: auto;
}
.truck{
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all 0.3s;
    transform: translateX(100%);
     transition-delay: 400ms;
     pointer-events: none;
}
.open-menu .truck{
    transform: translateX(0);
}
.internal-nav li{
    transition: all 0.3s;
    opacity: 0;
    transform: translateX(100px);
}
.open-menu .internal-nav li{
    transform: translateX(0);
    opacity: 1;
}
.internal-nav li a{
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    position: relative;
    transition: all 0.3s;
    transform: translateX(0);
}
.internal-nav li:nth-child(1){
    transition-delay: 30ms;
}
.internal-nav li:nth-child(2){
    transition-delay: 60ms;
}
.internal-nav li:nth-child(3){
    transition-delay: 90ms;
}
.internal-nav li:nth-child(4){
    transition-delay: 120ms;
}
.internal-nav li:nth-child(5){
    transition-delay: 150ms;
}
.internal-nav li:nth-child(6){
    transition-delay: 180ms;
}
.internal-nav li:nth-child(7){
    transition-delay: 210ms;
}
.internal-nav li:nth-child(8){
    transition-delay: 240ms;
}
.internal-nav li:nth-child(9){
    transition-delay: 270ms;
}
.internal-nav li a:hover{
    transform: translateX(10px);
}


/* Toggle */
.nav-toggle{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    text-decoration: none !important;
    cursor: pointer;
    width: 80px;
    height: 60px;
    background-color: white;
    transition: all 0.3s;
    border-radius: 10px;
    z-index: 20;
    position: relative;
}
.nav-toggle:hover{
    background-color:#F0F0F0;
}
.nav-toggle span {
    background-color: black;
    width: 40%;
    height: 2px;
    border-radius: 1px;
    display: block;
    position: absolute;
    left: 25px;
    content: '';
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.nav-toggle span:nth-child(1) {
    top: 22px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.nav-toggle span:nth-child(2) {
    top: 29px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.nav-toggle span:nth-child(3) {
    top: 36px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.open-menu .nav-toggle span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 16px;
    left: 29px;
}
.open-menu .nav-toggle span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
.open-menu .nav-toggle span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 39px;
    left: 28px;
}


.whatsapp-link{
    position: fixed;
    top:85vh;
    right:30px;
    opacity: 0;
}

.all-width{
    width: 100%;
    display: block;
}
.all-width nav{
    width: 100%;
    display: block;
}
.all-width nav ul{
    width: 100%;
    display: block;
}
div.wpforms-container-full .wpforms-field-label{
    font-size: 18px !important;
    font-weight: 400;
}
.home div.wpforms-container-full .wpforms-field-label{
    color:black !important;
}
.home div.wpforms-container-full button[type=submit]{
    background-color: #E1A522 !important;
    border-color: #E1A522 !important;
}
div.wpforms-container-full button[type=submit]{
        padding: 10px 50px;
}
.home div.wpforms-container-full input[type=text]:hover{
    border-color: #E1A522 !important;
}
.home div.wpforms-container-full input[type=text]:hover:invalid{
    border-color: #E1A522 !important;
}

.home .wpforms-field-label-inline{
    color: black !important;
}

/* Preloading effects */
header{
    transform: translateY(-150%);
}
.home-landing .wp-block-cover > img{
    opacity: 0;
    transform: scale(1.5);
}
.landing-marquee{
    transform: scale(7);
}
.home-landing{
    position:relative;
    display: flex;
    justify-content: center;
}
.home-landing lord-icon{
    position: absolute;
    /* margin-left: 50%;
    left:-125px; */
    bottom:50px;
    z-index: 3;
    transform: scale(0);
    transform-origin: 50% 50%;
}

/* Animations */
.big-title .letter{
    transform: translateY(100%);
    display: inline-block;
}

/* Animations */
.load-left-mask::before{
    content: '';
    position: absolute;
    z-index:5;
    top:-2%;
    left:0;
    width: 100%;
    height: 104%;
    background-color:white;
    transform: scaleX(1);
    transform-origin: 0 0;
    transition: transform 0.5s var(--cubic);
    transition-delay: 100ms;
}
.dom-is-loaded .load-left-mask::before{
    transform: scaleX(0);
}

.load-right-mask::before{
    content: '';
    position: absolute;
    z-index:5;
    top:-2%;
    left:0;
    width: 100%;
    height: 104%;
    background-color:white;
    transform: scaleX(1);
    transform-origin: 100% 0;
    transition: transform 0.5s var(--cubic);
    transition-delay: 100ms;
}
.dom-is-loaded .load-right-mask::before{
    transform: scaleX(0);
}

.load-up-mask::before{
    content: '';
    position: absolute;
    z-index:5;
    top:-2%;
    left:0;
    width: 100%;
    height: 104%;
    background-color:white;
    transform: scaleY(1);
    transform-origin: 0 0;
    transition: transform 0.5s var(--cubic);
    transition-delay: 100ms;
}
.dom-is-loaded .load-up-mask::before{
    transform: scaleY(0);
}

.load-down-mask::before{
    content: '';
    position: absolute;
    z-index:5;
    top:-2%;
    left:0;
    width: 100%;
    height: 104%;
    background-color:white;
    transform: scaleY(1);
    transform-origin: 0 100%;
    transition: transform 0.5s var(--cubic);
    transition-delay: 100ms;
}
.dom-is-loaded .load-down-mask::before{
    transform: scaleY(0);
}
.load-fade{
    opacity: 0;
}
.dom-is-loaded .load-fade{
    opacity: 1;
    transition: opacity 0.4s;
    transition-delay: 300ms;
}

.load-scale{
    opacity: 0;
    transform: scale(0.95);
    transition: all 0.3s var(--cubic);
    transition-delay: 300ms;
}
.dom-is-loaded .load-scale{
    opacity: 1;
    transform: scale(1);
}

.load-title{
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.4s;
}
.dom-is-loaded .load-title{
    transform: translateY(0);
    opacity: 1;
}

.load-text{
    opacity: 0;
}
.dom-is-loaded .load-text{
    opacity: 1;
    transition: opacity 0.4s;
    transition-delay: 400ms;
}
.anim-fade{
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.4s;
}
.is-active .anim-fade{
    opacity: 1;
    transform: translateY(0);
}

.anim-title{
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.4s;
}
.is-active .anim-title{
    opacity: 1;
    transform: translateY(0);
}

.regular-text{
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.4s;
}
.is-active .regular-text{
    opacity: 1;
    transform: translateY(0);
}

.anim-move{
    opacity: 0;
    transform: translateX(50%);
    transition: all 0.4s;
}
.is-active .anim-move{
    opacity: 1;
    transform: translateY(0);
}

.anim-scale{
    opacity: 0;
    transform: scale(0.9);
    transition: all 0.4s;
}
.is-active .anim-scale{
    opacity: 1;
    transform: scale(1);
}
.delayed{
    transition-delay: 200ms;
}
.delayed-2{
    transition-delay: 300ms;
}
.delayed-3{
    transition-delay: 400ms;
}
.delayed-4{
    transition-delay: 500ms;
}



.capsule-subtitle{
    opacity: 0;
    transform: scale(0.9);
    transition: all 0.4s;
}
.is-active .capsule-subtitle{
    opacity: 1;
    transform: scale(1);
}

.anim-button{
    opacity: 0;
    transform: button(0.9);
    transition: all 0.4s;
}
.is-active .anim-button{
    opacity: 1;
    transform: scale(1);
}
.show-right{
    position: relative;
    overflow: hidden;
}
.show-right::before{
    content: '';
    position: absolute;
    z-index:5;
    top:-2%;
    left:0;
    width: 100%;
    height: 104%;
    background-color:#002280;
    transform: scaleX(1);
    transform-origin: 100% 0;
    transition: transform 0.5s var(--cubic);
    transition-delay: 100ms;
}
.show-right.black::before{
    background-color:#000000;
}
.is-active .show-right::before{
    transform: scaleX(0);
}


.dom-is-loaded .internal-landing .capsule-subtitle{
    opacity: 1;
    transform: scale(1);
}
footer{
    background-color: white;
}

.form-subtitle{
    position: relative;
}
.wpforms-form{
    font-family: var(--text);
}